Create documentation about dead links logging interface on Tool Labs
Closed, ResolvedPublic3 Story Points

Description

For T125610, we will need to document how to use the API so that all the bots can use it. The documentation should live on meta, probably as a sub-page of https://meta.wikimedia.org/wiki/Fixing_dead_links.

kaldari created this task.Feb 9 2016, 7:36 PM
kaldari updated the task description. (Show Details)
kaldari raised the priority of this task from to Needs Triage.
kaldari added a project: Community-Tech.
kaldari added a subscriber: kaldari.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 9 2016, 7:36 PM
DannyH triaged this task as Normal priority.
DannyH set Security to None.
DannyH edited a custom field.
DannyH moved this task from Untriaged to Backlog on the Community-Tech board.Feb 9 2016, 7:39 PM
DannyH added a subscriber: DannyH.Feb 23 2016, 5:16 PM
Niharika claimed this task.Mar 2 2016, 5:36 PM
Niharika moved this task from Ready to In Development on the Community-Tech-Sprint board.

Added some documentation here: https://meta.wikimedia.org/wiki/Fixing_dead_links/Deadlink_logging_app

I'll update it as we add the password system.

kaldari closed this task as Resolved.Mar 8 2016, 9:07 PM
kaldari moved this task from Needs Review/Feedback to Done on the Community-Tech-Sprint board.
DannyH moved this task from Backlog to Archive on the Community-Tech board.Mar 14 2016, 11:15 PM